apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  name: demo-app-issuer
spec:
  acme:
    server: https://acme-v02.api.letsencrypt.org/directory
    email: reversstorm@gmail.com
    privateKeySecretRef:
      name: demo-app-acme-secret
    solvers:
      - http01:
          ingress:
            ingressTemplate:
              metadata:
                annotations:
                  kubernetes.io/ingress.class: nginx
